TypeScript 2.7 リリース

情報源: Announcing TypeScript 2.7 | TypeScript

リリースされました。

Visual StudioはVS2015 Update3以上もしくはVS2017 15.2以上が必要です。

Windows向けインストーラ

その他のプラットフォームではnpmでのインストールになります。

npm install -g typescript

Visual Studio Codeでのサポートは次アップデート時となります。

変更点につきましては情報源をご確認ください。